input{
    width: 100%;
    height: 20px;
    padding: 8px;
    margin: 16px;
    border: 1px solid green;
}

textarea{
    padding: 8px;
    margin: 16px;
    width: 100%;
    height: 48px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-color: wheat;
    color: black;
}

select{
    margin: 16px;
    width: 100%;
    height: 48px;
    border: 1px solid springgreen;
    font-size: 18px;
    border-radius: 10px;
}

@media screen and (max-width: 300px){
    .col-25{
        width: 25%;
    }
}